Bug 143589 - Use source from upstream tarball instead of including in Fedora CVS
Use source from upstream tarball instead of including in Fedora CVS
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tftp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-22 11:58 EST by David Coulthart
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-23 04:04:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to use tftp-xinetd from upstream tarball (722 bytes, patch)
2004-12-22 12:02 EST, David Coulthart
no flags Details | Diff

  None (edit)
Description David Coulthart 2004-12-22 11:58:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en) AppleWebKit/125.5.5 (KHTML, like Gecko) Safari/125.12

Description of problem:
As of tftp-hpa-0.39, hpa has included the tftp-xinetd config file in the tarball, so it is no longer necessary to carry this in Fedora CVS as a separate source file.  Along with the patch to be attached, the tftp-xinetd file can be removed from CVS.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check out CVS for tftp.
2. Build tftp RPMs.

Actual Results:  Uses separate source file for tftp-xinetd.

Expected Results:  Should use tftp-xinetd config file packaged in upstream tarball.

Additional info:
Comment 1 David Coulthart 2004-12-22 12:02:18 EST
Created attachment 109028 [details]
patch to use tftp-xinetd from upstream tarball

Also need to "rm tftp-xinetd ; cvs remove tftp-xinetd"
Comment 2 Radek Vokal 2005-03-23 04:04:00 EST
Fixed in latest rawhide version

Note You need to log in before you can comment on or make changes to this bug.